package it.integry.integrywmsnative.gest.login.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidUserDepositException extends Exception {

    public InvalidUserDepositException() {
        super(UtilityResources.getString(R.string.no_codmdep_available));
    }
}
